@charset "utf-8";

/* ========================================================================================

Name: recruit.css

Description: Recruit Page Layout Settings

Update: 2020.03.13

======================================================================================== */


#page-company-index .sec-company-news {
	margin:50px auto 0;
}

.list-index-menu .no-photo a {
	border:1px #ddd solid;
	display:block;
	padding:0;
}

.list-index-menu > ul > li.no-photo p.caption {
	padding:20px 10px 20px 32px;
}

.list-index-menu > ul > li.no-photo p.caption:before {
	left:10px;
}


@media screen and (max-width: 767px){
	
	#page-company-index .sec-company-news {
		margin:20px auto 0;
	}
		
	.list-index-menu > ul > li.no-photo p.caption {
		padding:10px 10px 10px 25px;
	}
	
	.list-index-menu > ul > li.no-photo p.caption:before {
		left:10px;
	}
		
	.list-index-menu li:not(.no-photo) + li.no-photo {
		clear:both;
	}
	
	.chart-org {
		margin-left:-20px;
	}
	
}



/* Philosophy Page
-------------------------------------------------- */

.sec-philosophy {
	position:relative;
}

.sec-philosophy h2 {
	position:absolute;
	width:200px;
	left:0;
	top:0;
}

.sec-philosophy > .inner {
	margin:30px 0 0 230px;
	position:relative;
}

.sec-philosophy > .inner figure {
	text-align:right;
	padding-left:40%;
}

.sec-philosophy .list-number-01 {
	position:absolute;
	left:0;
	top:0;
}

.sec-philosophy .list-number-01 li {
	position:relative;
	padding:0 0 15px 40px;
	font-size:26px;
	font-weight:500;
	line-height:1.67em;
}

.sec-philosophy .list-number-01 li span {
	font-family: 'Roboto', sans-serif;
	position:absolute;
	display:inline-block;
	left:0;
	top:0;
	font-size:26px;
	font-weight:500;
	color:#01a1df;
}

.sec-philosophy .list-number-02 li {
	position:relative;
	padding:0 0 20px 30px;
}

.sec-philosophy .list-number-02 li span {
	font-family: 'Roboto', sans-serif;
	position:absolute;
	display:inline-block;
	left:0;
	top:0;
	font-size:18px;
	font-weight:500;
	color:#01a1df;
}

.sec-philosophy .list-number-02 li strong {
	font-weight:500;
	color:#01a1df;
}

.sec-philosophy .list-number-03 > li {
	position:relative;
	box-sizing:border-box;
	width:50%;
	float:left;
}
.sec-philosophy .list-number-03 > li .inner {
	border-top:1px #ddd solid;
	padding:20px 0 20px 0;
}
.sec-philosophy .list-number-03 > li:nth-child(odd) .inner {
	margin-right:25px;
}
.sec-philosophy .list-number-03 > li:nth-child(even) .inner {
	margin-left:25px;
}

.sec-philosophy .list-number-03 > li h3 {
	position:relative;
	font-size:18px;
	font-weight:500;
	color:#01a1df;
	padding: 0 0 0 30px
}

.sec-philosophy .list-number-03 > li h3 span {
	font-family: 'Roboto', sans-serif;
	position:absolute;
	display:inline-block;
	left:0;
	top:0;
	font-size:18px;
	font-weight:500;
	color:#01a1df;
}

.sec-philosophy .list-number-03 > li ul {
	line-height:1.67em;
	margin-top:10px;
	padding: 0 0 0 20px;
}

.sec-philosophy .list-number-03 > li ul > li {
	list-style:disc outside;
}


@media screen and (max-width: 767px){
	
	.sec-philosophy {
		position:relative;
	}
	
	.sec-philosophy h2 {
		position:relative;
		width:auto;
		left:auto;
		top:auto;
	}
	
	.sec-philosophy > .inner {
		margin:0 0 0 0;
		position:relative;
	}
	
	.sec-philosophy > .inner figure {
		text-align:right;
		padding-left:0;
		margin-top:10px;
	}
	
	.sec-philosophy .list-number-01 {
		position:relative;
		left:auto;
		top:auto;
	}
	
	.sec-philosophy .list-number-01 li {
		position:relative;
		padding:0 0 0 20px;
		margin:10px 0 0;
		font-size:15px;
		font-weight:500;
		line-height:1.67em;
	}
	
	.sec-philosophy .list-number-01 li span {
		font-family: 'Roboto', sans-serif;
		position:absolute;
		display:inline-block;
		left:0;
		top:0;
		font-size:18px;
		font-weight:500;
		color:#01a1df;
	}
	
	.sec-philosophy .list-number-02 li {
		position:relative;
		padding:10px 0 0 20px;
	}
	
	.sec-philosophy .list-number-02 li span {
		font-family: 'Roboto', sans-serif;
		position:absolute;
		display:inline-block;
		left:0;
		top:10px;
		font-size:16px;
		font-weight:500;
		color:#01a1df;
	}
	
	.sec-philosophy .list-number-02 li strong {
		font-weight:500;
		color:#01a1df;
	}
	
	.sec-philosophy .list-number-03 > li {
		position:relative;
		box-sizing:border-box;
		width:auto;
		float:none;
	}
	.sec-philosophy .list-number-03 > li .inner {
		border-top:1px #ddd solid;
		border:none;
		padding:10px 0 0 0;
	}
	.sec-philosophy .list-number-03 > li:nth-child(odd) .inner {
		margin-right:0;
	}
	.sec-philosophy .list-number-03 > li:nth-child(even) .inner {
		margin-left:0;
	}
	
	.sec-philosophy .list-number-03 > li h3 {
		position:relative;
		font-size:15px;
		font-weight:500;
		color:#01a1df;
		padding: 0 0 0 20px
	}
	
	.sec-philosophy .list-number-03 > li h3 span {
		font-family: 'Roboto', sans-serif;
		position:absolute;
		display:inline-block;
		left:0;
		top:0;
		font-size:16px;
		font-weight:500;
		color:#01a1df;
	}
	
	.sec-philosophy .list-number-03 > li ul {
		line-height:1.67em;
		margin-top:5px;
		padding: 0 0 0 20px;
	}
	
	.sec-philosophy .list-number-03 > li ul > li {
		list-style:disc outside;
	}
	
}



/* History Page
-------------------------------------------------- */

.sec-history {
	clear:both;
	margin-top:60px;
}

.sec-history dl {
	clear:both;
	border-top:1px #ddd solid;
	border-bottom:1px #ddd solid;
	padding:12px 0;
	position:relative;
}
.sec-history dl + dl {
	border-top:none;
	border-bottom:1px #ddd solid;
}

.sec-history dl:first-child:before {
	content:"";
	position:absolute;
	left:0;
	top:-1px;
	width:155px;
	height:1px;
	background-color:#4ac1eb;
}

.sec-history dl:after {
	content:"";
	position:absolute;
	left:0;
	bottom:-1px;
	width:155px;
	height:1px;
	background-color:#4ac1eb;
}

.sec-history dt {
	width:80px;
	padding:0 0 0 15px;
	float:left;
	font-weight:500;
}

.sec-history dd {
	padding:0 0 0 175px;
	position:relative;
}

.sec-history dd > span {
	position:absolute;
	left:105px;
	top:0;
	font-weight:500;
	text-align:right;
	width:40px;
	display:inline-block;
}



@media screen and (max-width: 767px){
	
	.sec-history {
		clear:both;
		margin-top:40px;
	}
	
	.sec-history dl {
		clear:both;
		border-top:1px #ddd solid;
		border-bottom:1px #ddd solid;
		padding:12px 0;
		position:relative;
	}
	.sec-history dl + dl {
		border-top:none;
		border-bottom:1px #ddd solid;
	}
	
	.sec-history dl:first-child:before {
		content:"";
		position:absolute;
		left:0;
		top:-1px;
		width:155px;
		height:1px;
		background-color:#4ac1eb;
	}
	
	.sec-history dl:after {
		content:"";
		position:absolute;
		left:0;
		bottom:-1px;
		width:155px;
		height:1px;
		background-color:#4ac1eb;
	}
	
	.sec-history dt {
		width:50px;
		padding:0 0 0 0;
		float:left;
		font-weight:500;
	}
	
	.sec-history dd {
		padding:0 0 0 85px;
		position:relative;
	}
	
	.sec-history dd > span {
		position:absolute;
		left:45px;
		top:0;
		font-weight:500;
		text-align:right;
		width:28px;
		display:inline-block;
	}
	
}




/* IR Page
-------------------------------------------------- */

.sec-ir-info p {
	margin:20px 0 0;
}

.list-ir-info {
	margin:20px 0 0;
}

.list-ir-info li:first-child {
	border:1px #ddd;
	border-top-style: solid;
	border-bottom-style: solid;
}

.list-ir-info li {
	border:1px #ddd;
	border-bottom-style: solid;
}

.list-ir-info li a {
	display:block;
	background-color:#f2f3f7;
	padding:15px 30px;
	text-decoration:none;
}

.list-ir-info li a span {
	text-decoration:underline;
}

.list-ir-info li a i.fa-file-pdf {
	color:#da251c;
	margin-left:7px;
	font-size:17px;
}



@media screen and (max-width: 767px){

    .list-ir-info li a {
        padding:15px 20px;
    }

}


/* Research Page
-------------------------------------------------- */

.txt-research-lead {
	text-align:center;
	font-size:18px;
	font-weight:500;
	line-height:2em;
	margin:50px 0 0;
}

.sec-research {
	margin:60px 0 0;
}

.no-research-info {
	text-align:center;
	border:1px #ddd;
	border-style: solid none;
	background-color:#f2f3f7;
	padding: 15px 30px 17px;
	font-weight:500;
	margin-top:20px;
}

.sec-research table {
	width:100%;
	margin-top:20px;
}

.sec-research table th,
.sec-research table td {
	border:1px #ddd;
	border-style:solid none;
	padding:15px 0 17px 30px;
}

.sec-research table th {
	background-color:#f2f3f7;
	text-align:left;
}

.sec-research table th:nth-child(1) {
	width:15%;
	text-align:left;
}

.sec-research table th:nth-child(2) {
	width:45%;
	text-align:left;
}

.sec-research table th:nth-child(3) {
}

.sec-research table th:nth-child(4) {
	width:13%;
}

.sec-research table td:nth-child(1) {
}


@media screen and (max-width: 767px){
	
	.txt-research-lead {
		text-align:left;
		font-size:13px;
		font-weight:400;
		line-height:1.67em;
		margin:20px 0 0;
	}
	
	.sec-research {
		margin:30px 0 0;
	}
	
	.no-research-info {
		text-align:center;
		border:1px #ddd;
		border-style: solid none;
		background-color:#f2f3f7;
		padding: 10px 30px 12px;
		font-weight:500;
		margin-top:10px;
	}
	
	.tbl-scroll {
		overflow:auto;
		white-space: nowrap;
	}
	
	.sec-research table {
		width:100%;
		margin-top:10px;
	}
	
	.sec-research table th,
	.sec-research table td {
		border:1px #ddd;
		border-style:solid none;
		padding:5px 5px 7px 5px;
	}
	
	.sec-research table th {
		background-color:#f2f3f7;
		text-align:left;
	}
	
	.sec-research table th:nth-child(1) {
		width:10%;
		text-align:left;
	}
	
	.sec-research table th:nth-child(2) {
		width:45%;
		text-align:left;
	}
	
	.sec-research table th:nth-child(3) {
	}
	
	.sec-research table th:nth-child(4) {
		width:13%;
	}
	
	.sec-research table td:nth-child(1) {
	}
	
}


/* Chairman Page
-------------------------------------------------- */

.sec-chairman {
  margin-top: 7.4%;
}
.c-chairman-heading {
  display: flex;
  margin-left: 9.26%;
}
.c-chairman-heading.rev {
  flex-direction: row-reverse;
  margin-left: 0;
  margin-right: 9.26%;
}
.c-chairman-heading dl {
  flex-shrink: 0;
  width: 40%;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5em;
  margin-top: 10%;
}
.c-chairman-heading.rev dl {
  padding-left: 6%;
}
.c-chairman-heading dd {
  font-size: 34px;
  font-weight: 500;
  line-height: 1.5em;
  margin-top: 10px;
}
.c-chairman-heading figure {
  width: 60%;
}
.sec-chairman p {
  margin-top: 5%;
  padding: 0 9.26%;
}

@media screen and (max-width: 767px){

  .sec-chairman {
    margin-top: 60px;
  }
  .c-chairman-heading {
    display: flex;
    flex-direction: column-reverse;
    margin-left: 0;
  }
  .c-chairman-heading.rev {
    flex-direction: column-reverse;
    margin-left: 0;
    margin-right: 0;
  }
  .c-chairman-heading dl {
    flex-shrink: 0;
    width: auto;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5em;
    margin-top: 10%;
  }
  .c-chairman-heading.rev dl {
    padding-left: 0;
  }
  .c-chairman-heading dd {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
    margin-top: 10px;
  }
  .c-chairman-heading figure {
    width: auto;
  }
  .sec-chairman p {
    margin-top: 30px;
    padding: 0;
  }

}
